@charset "utf-8";
/* CSS Document */


*{
	margin:0px;
	padding:0px;
	}
	
	
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#636363;
	background-image:url(fond.jpg);
	background-repeat:repeat-x;
	text-align:center;
}

.principal {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width: 560px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:20px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#F00;
	background-color: #FFF;
	}
	
fieldset{
	padding-left:15px;
	padding-right:15px;	
	}

.button {
    border: 1px solid #000;
    background: #aaa;
	padding:4px;
}
.button:hover {
    border: 1px solid #000;
    background: #ccc;
	padding:4px;
}

.retour{
	color:#FFF;
	font-size:12;
	font-weight:bold;
	}
	
.retour_lien{
	text-decoration:none;
	color:#F00;
	font-size:12;
	font-weight:bold;
	}
	